@charset "utf-8";
/* CSS Document */

/******  CSS Drop-Down Menu ***/

	#cssdropdown, #cssdropdown ul { list-style: none; }
	#cssdropdown, #cssdropdown * { padding: 0; margin: 0; }
	
	/* Head links */
	#cssdropdown li.headlink { 
		float: left; 
		margin-left: -1px; 
		border: 0; 
		background-color:none; 
		text-align: center; 

		}
	#cssdropdown li.headlink:hover {
		background-color: #353131;
	}
	#cssdropdown li.headlink a { 
		display: block; padding: 15px;
		font-family: Arial;
		font-size: 11px;
		font-weight: bold;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;
		margin: 0px;
		height: 28px;
		padding-top: 12px;
		padding-right: 13px;
		padding-bottom: 0px;
		padding-left: 13px; 

		}
	

	/* Child lists and links */
	#cssdropdown li.headlink ul { display: none; border-top: 0; text-align: left; /* background-color: #333; */}
	#cssdropdown li.headlink:hover ul { display: block; }
	#cssdropdown li.headlink ul li a { background-color: #353131; height: 17px; padding: 5px; }
	#cssdropdown li.headlink ul li a:hover { background-color: #333; }


/* Makes header graphics clickable */
a.button {
	display: block;
	border:0px;
	text-align: left;
}

a#usc_bar{
	background: url(images/usc-bar-cardinal-white.gif);
	height: 20px;
	left: 0px;
	top:0px;
	width: 280px;
	position:absolute;
}

a#usc_mono{
	background: url(images/usc-mono-cardinal-white-med.gif);
	background-position: -2px 0;
	right:0px;
	top:0px;
	position:absolute;
	width: 55px;
	height: 40px;
}

a#medweb{
	left:0px;
	position:absolute;
	width: 210px;
	height: 50px;
	top:50px;
}

a#keck_logo{
	float: right;
	height: 50px;
	position:absolute;
	right:0px;
	top:50px;
	width: 170px;
}


/****  BEGIN THE TEMPATE STYLES ****/
body{
	margin:0;
	color:#232323;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-attachment: scroll;
	background-image: url(images/bg5.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#f8f8f0; /* #fefeFe */
}

div, h1, h2, h3, h4,  form, label, input, textarea, img, span{
	margin:5px 0px 10px 0px; padding:0;
}
h2, h3, h4{
	margin:10px 0px 6px 0px;
}

p{
	color:#666666;
	margin:0px 0px 10px 0px;
	padding:0px;
}

ul{
	margin:0px; 
	padding:0px; 
	list-style-type:none;
}

li{
	margin: 4px 0px;
	padding: 0px 10px 0px 10px;
}

ul ul{
	margin:0px 0px 0px 10px;
	padding:0px;
	list-style:none;
}

img{
	border:#CCCC99 1px solid;
	margin:10px;
	padding:3px;
}


.links1_area span{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:12pt;
	color: #8f8d69;
	margin: 10px 0px 5px 0px;

}

.links1_area li span {
	margin: 0px 0px 5px 8px;
}

li span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size:12pt;
	color: #8f8d69;
	margin: 0px 0px 5px 0px;
}

ul ul li{
	font:Arial, Helvetica, sans-serif 10px;
}

.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------main--------------------*/

/*------------------------------------------------topheader---------------*/
#topheader{
	width:990px;
	height:160px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: none;
	background-image: url(images/title5.png);
	background-repeat: no-repeat;
	background-position:top;
	position: relative;
}

/*  Wellness banner on top of conent page */
#banner_wellness{
	width: 550px;
	height: 95px;
	padding-top:8px;
	background:url(images/banner_wellness.jpg) center;
}
#banner_text{
	background:#333333; 
	margin:10px; 
	border:#000000 1px solid; 
	opacity:0.9;
	filter:alpha(opacity=90);
}
#banner_wellness p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font: 14px bold;
	color:#FFFFFF;
	margin: 5px 2px 5px 5px;
}
#banner_wellness .quote{
	font-family: "Times New Roman", Times, serif;
	font: 10px ;
	margin: 5px 2px 5px 5px;
}


.top_strip {
	margin: 0px;
	float: left;
	height: 25px;
	width: 425px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 579px;
	visibility:hidden;
}

.bookmark {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: capitalize;
	color: #090909;
	text-decoration: none;
	background-image: url(images/topmenu_03.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 16px;
	width: 95px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.bookmark:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: capitalize;
	color: #af0602;
	text-decoration: none;
	background-image: url(images/topmenu_03.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 16px;
	width: 95px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.suscribe {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: capitalize;
	color: #090909;
	text-decoration: none;
	background-image: url(images/topmenu_04.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 16px;
	width: 68px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.suscribe:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: capitalize;
	color: #af0602;
	text-decoration: none;
	background-image: url(images/topmenu_04.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 16px;
	width: 68px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.top_search {
	float: left;
	height: 61px;
	width: 380px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/* background-image: url(images/search.png) no-repeat; */
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 420px;

}
.searchname {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #a57d53;
	text-decoration: none;
	float: left;
	height: 20px;
	padding-top: 18px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.searchtextbox {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 2px;
	float: left;
	height: 16px;
	width: 175px;
	border: 2px solid #CCCCCC;
}
.searchtextbox:hover {
	
	border: 2px solid #FFCC33 ;
}
.searchname1 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #a57d53;
	text-decoration: none;
	float: left;
	height: 24px;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.go {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #c11717;
	margin: 0px;
	float: left;
	height: 20px;
	width: 27px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.go:hover {

	background-color: #CC9933 ;

}
.advance_search {

/* HIDE 
display:none;*/
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	color: #990000;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 117px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
/*	background:#990000;
	background-image: url(images/advancesearch.jpg);  */
	background-repeat: no-repeat;
}
.advance_search:hover {
	
	background-color: #CC9933;
	
/*	background-image: url(images/advancesearch1.jpg);  */
	
}
.menu_area {
	/* Not necessary */
	float: left;
	height: 34px;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 120px;
	padding: 0px;
}
.menu {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 28px;
	padding-top: 12px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.menu:hover {
	background-color: #353131;
}

/* I dont think this is being used at all.  J. Holborn 6/30/09 */
.menu_hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #353131;
	margin: 0px;
	float: left;
	height: 22px;
	padding-top: 12px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
	cursor:text;
}
/*------------------------------------------------body_area--------------------*/
#body_area{
	width:990px;
	/*height:609px;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-style: normal;
	line-height: normal;

	font-variant: normal;
	text-transform: none;
	color: #444444;
	text-decoration: none;
	padding: 0px;
	float: none;
}
#innerbody_area{
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/* font-family: Tahoma; */
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: none;
}
.left {
	margin: 0px;
	float: left;
	height: 609px;
	width: 160px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left_popup {
	/* Taken out; unwanted */
	display:none;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #353131;
	text-decoration: none;
	background-image: url(images/left_popup.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 136px;
	width: 145px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 26px;
}
.left_head {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #7c8e06;
	text-decoration: none;
}
.news_area {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #655f5f;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 115px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
.news_head {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #af0602;
	text-decoration: none;
	/*  background-image: url(images/news_icon.png);  */
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 12px;
}
.news_link {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #7f9200;
	text-decoration: none;
	float: left;
	height: 16px;
	width: 140px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.news_link:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #af0602;
	text-decoration: none;
	float: left;
	height: 16px;
	width: 140px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.onlinejobs {
	background-image: url(images/onlinejobs.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 144px;
	width: 169px;
}
.gray_strip {
	/* background-image: url(images/gray_bg.jpg); */
	background:#4C4847;
	border:#8a8a8a 1px solid;
	margin: 0px 0px 20px 20px;
	float: left;
	height: 250px;
	/* width: 134px; */
	width:150px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.innergray_strip2 {
	margin: 0px;
	float: left;
	width: 152px;
	padding:0px;
}
.innergray_strip {
	background-image: url(images/eventsbg.jpg);
	margin: 0px;
	float: left;
	width: 134px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.innergray_strip {
	background-image: url(images/eventsbg.jpg);
	margin: 0px;
	float: left;
	width: 134px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.innerbottomgray_strip {
	background-image: url(images/eventsbottombg.jpg);
	background-repeat:no-repeat;
	margin: 0px;
	float: left;
	width: 152px;
	height:3px;
	padding:0px;
}
.events_text {
/* HIDE */
	display:none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #c5c4b9;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 118px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.events_head {
	/* HIDE */
	display:none;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #adaa75;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 118px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.events_head1 {
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;

}
.events_text_link {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	}
.events_text_link:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #a7c101;
	text-decoration: underline;
	}
.more {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-transform: lowercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/more.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	height: 16px;
	width: 44px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.more:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-transform: lowercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/more1.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	height: 16px;
	width: 44px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.login {
	margin-bottom:90px;
}

.login_head {
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #f7f4e5;
	text-decoration: none;
	float: left;
	width: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.login_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color:#eaeaea ;  /*   #c5c4b9  */
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 118px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 20px;
}
.login_textbox {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	float: left;
	height: 20px;
	width: 113px;
	border: 1px solid #666666;
}
.login_textbox:hover {
	
	border: 1px solid #FFCC00;
}


a.login_forgot:link {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;

}

a.login_forgot:visited {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;

}

a.login_forgot:hover {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #c2c093;
	padding-right: 5px;
	padding-left: 5px;

}

a.login_forgot:active{
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;

}

/*** Submit Button to Login to myMedWeb ***/
.submitbutton
{
	border: 0;
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#4C4847;
	background-image: url(images/more.png);
	background-repeat: no-repeat;
	float: right;
	height: 18px;
	width: 44px;
	padding-top: 3px 0px 0px 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor:pointer;
}   
			
.submitbutton:hover 
			{
	
	background-image: url(images/more1.png);
		background-repeat: no-repeat;
	
	cursor:pointer;	
			}

/* ------------------- */
.body_area {
	background:#fdfef8; /* Added to make bg non-white. #F0F0F0 #f8f8f0*/
	border: 1px #CaCaCa solid;
	margin: 0px;
	float: left;
	/*height: 609px;*/
	width: 550px;
	padding: 5px 20px;
}

.head {
	/* TAKEN OUT  */
	display:none;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	/* background-image: url(images/smile_icon.jpg); */
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	width: 545px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	font-size: 34px;
	color: #333333;
	height: 42px;
}

.body_text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #8f8d69;
	margin: 0px;
	float: left;
	width: 580px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
}

.body_text1 {
	/* HIDE */
	display:none;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #ac0101;
	margin: 0px;
	float: left;
	width: 600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.body_textlink {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #8f8d69;
	background-color: #FFFFFF;
	text-decoration: none;
}

.body_textlink:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #ac0101;
	background-color: #FFFFFF;
	text-decoration: none;
}

.link {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #4b4747;
	text-decoration: none;
	background-image: url(images/link.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 19px;
	width:90%;
	/* width: 575px; */
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
}

.link:hover {
	color: #ffffff;
	background-image: url(images/link_hover.jpg);
	background-repeat: no-repeat;
	width:160px; /* Length for Left Menu */
}

.body_banner_area {
	
	margin: 0px;
	padding: 0px;

	width: 602px;
}

.banner1_text {
	font-family: "Arial Narrow";
	font-size: 28px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 500px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.seemore_ideas_area {
	padding: 0px;
	float: left;
	width: 569px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
}

.idea_background {

	display:none;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;

	width: 569px;
	background-position: left;
}
.see_ideas {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #7c8e06;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 270px;

}
.see_ideas_head {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #655f5f;
	text-decoration: none;
}
.ideas_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #adaa75;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 270px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-style: italic;
}
.idea_links {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 569px;
}
.links1_area {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 235px;
}

.link1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #655f5f;
	text-decoration: none;
	/* background-image: url(images/link1_active.jpg); */
	background-repeat: no-repeat;
	margin: 0px;
	/* float: left; */
	height: 16px;
	width: 223px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.link1:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #af0b05;
	text-decoration: none;
	/* background-image: url(images/link1_hover.jpg); */
	background-repeat: no-repeat;
}
.idea_divider {
	background-color: #eeeeee;
	padding: 0px;
	float: left;
	height: 270px;
	width: 2px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
/*------------------------------------------------fotter--------------------*/
#fotter{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: left;
	height: 232px;
	background-image: url(images/fotter.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#fotter_1{
	width:941px;
	height:234px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: none;
}
.fotter_links {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #FFFFFF;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.privacy_policy_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #5f5d3e;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.privacy_head {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #9e2410;
	text-decoration: none;
}
.privacy_head1 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 22px;
}

.fotter_text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #cb0002;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 43px;
	width: 944px;
	padding-top: 53px;
	padding-right: 30px;
	padding-bottom: 32px;
	padding-left: 30px;
}

.fotter_copyrights {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #c2c093;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.fotter_validation {
	display:none; /*  TAKEN OUT */
	font-family: "Trebuchet MS";
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100px;
	color: #c75c2c;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 422px;
}
/*------------------------------------------------fotterlinks --------------------*/
a.fotterlink:link {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;

}
a.fotterlink:visited {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;

}
a.fotterlink:hover {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #c2c093;
	padding-right: 5px;
	padding-left: 5px;

}
a.fotterlink:active{
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;

}
/*------------------------------------------------fotterlinksend--------------------*/

/*------------------------------------------------validation --------------------*/
.validation {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/more.png);
	background-repeat: no-repeat;
	float: right;
	height: 16px;
	width: 44px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.validation:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/more1.png);
		background-repeat: no-repeat;
	float: right;
	height: 16px;
	width: 44px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*------------------------------------------------validation--------------------*/
.fotter_designed {

	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 20px;
	width: 100%;
	color: #FFFFFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.fotter_designed1 {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #d0b003;
}
.fotter_designedlink {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
}
.fotter_designedlink:hover {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #d0b003;
}